### Property

# Adw PreferencesPage:description

since: 1.4

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description to be displayed at the top of the page.

Type:`gchar*`

Available since: 1.4

Getter method | `adw_preferences_page_get_description()`
Setter method | `adw_preferences_page_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no